<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>註解</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>名稱</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>評分</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>權限</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>大小</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>錄製年份</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>編解碼器</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>群組</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>標題</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>修改日期</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>建立日期</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>種類</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>專輯</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>尺寸</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>作者</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>音樂類型</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>標籤</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>擁有者</string>
	<key>jnR-DZ-tE1.title</key>
	<string>大小</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>曲目編號</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>時間長度</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>加入日期</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>上次打開日期</string>
</dict>
</plist>
